const express = require("express");
const router = express.Router();
const { lookup, submit } = require("../csi/csi");

router.post("/lookup", lookup);
router.post("/submit", submit);

module.exports = router;
